/**
Theme Name: LP National
Author: Andy Burns
Author URI: http://wpastra.com/about/
Description: Custom theme for National Libertarian Party
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lp-national
Template: astra
*/

/* match lporg site */

/* header spacing */
.ast-flex.main-header-container, .pg-node-id-1, .pg-main-cs-21 {
    padding-left: 1.618em;
	padding-right: 1.618em;
}

/* homepage no margin */
.page-id-17694 #primary, .pg-node-id-2, .pg-main-cs-21 {margin:0em 0em !important;}

.main-navigation, .pg-node-id-3, .pg-main-cs-21 {
	letter-spacing:1.5px !important;
 vertical-align:middle !important;
}

/* logo hover */
.ast-site-identity:hover,.ast-site-identity.pg-state-hover, .pg-node-id-4, .pg-main-cs-21 {opacity: 0.8;}

@media (min-width:900px) {
.joinbtn a, .pg-node-id-5, .pg-main-cs-21 {
   background: #f9d334 !important;
   color: #262626 !important;
	margin-right: 1.0em !important;
}

.joinbtn:hover a,.joinbtn.pg-state-hover a, .pg-node-id-6, .pg-main-cs-21{
  background: #ffd00d !important;
  color: #262626 !important;
}

.donatebtn a, .pg-node-id-7, .pg-main-cs-21 {
  background: rgba(176,14,14,1) !important;
  color: #fff !important;
}

.donatebtn:hover a,.donatebtn.pg-state-hover a, .pg-node-id-8, .pg-main-cs-21 {
  background: rgb(154, 11, 11) !important;
  color: #fff !important;
}
}

/* align submenu text */
.header-main-layout-1 .main-header-bar-navigation .children, .header-main-layout-1 .main-header-bar-navigation .sub-menu, .pg-node-id-9, .pg-main-cs-21 {
	text-align:center;
}

/* Sub menu width */
.main-header-menu .sub-menu, .pg-node-id-10, .pg-main-cs-21 {
	width: 180px;
	letter-spacing: 0px;
}

/* buttons */

.btn-yellow, .pg-node-id-11, .pg-main-cs-21 {
 -webkit-border-radius: 0;
  -moz-border-radius: 0;
  color: #262626;
  font-weight: 300;
  font-size: 18px;
  background-color: #f9d334;
  box-shadow: 0px 4px 0px  #C69400;
  padding: 10px 25px 10px 25px;
  text-decoration: none; 
}

.btn-yellow:hover,.btn-yellow.pg-state-hover, .pg-node-id-12, .pg-main-cs-21 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  color: #404040;
  font-weight: 300;
  font-size: 18px;
  background-color: #ffd00d;
  box-shadow: 0px 4px 0px  #C69400;
  padding: 10px 25px 10px 25px;
  text-decoration: none; 
}

/* end match lporg site */

.site-header, .pg-node-id-13, .pg-main-cs-21 {z-index:9999;}

#ast-scroll-top, .pg-node-id-14, .pg-main-cs-21 {background-color:#ffd00d !important;}

.ast-advanced-headers-title, .pg-node-id-15, .pg-main-cs-21 {text-align:center;}

/*-----------------------------------------------------------------------------------*/
/* Effected CiviCRM Styles Astra Only from child theme */
/*-----------------------------------------------------------------------------------*/

/* profiles */
.messages.help p, .pg-node-id-16, .pg-main-cs-21 {font-size:12px;}

.crm-container.crm-public .select2-container .select2-choice, .pg-node-id-17, .pg-main-cs-21 {padding: 0px 10px !important;}

.crm-price-amount-label, .pg-node-id-18, .pg-main-cs-21 {padding:5px;}

fieldset legend, .pg-node-id-19, .pg-main-cs-21 {margin-bottom:0px;}

#crm-container .crm-title, .pg-node-id-20, .pg-main-cs-21 {display:none;}

.action-item.crm-hover-button:hover,.action-item.crm-hover-button.pg-state-hover, .pg-node-id-21, .pg-main-cs-21 {
	background-image:none !important;
	color:#025b97 !important;
}

/* CiviCRM Directory */
 .map_infowindow p:first-of-type, .pg-node-id-22, .pg-main-cs-21{display:none;}

/* CiviCRM search*/
.crm-container .crm-accordion-wrapper .crm-master-accordion-header, .pg-node-id-23, .pg-main-cs-21 {background-color:#262626;}

/*-----------------------------------------------------------------------------------*/
/* Misc */
/*-----------------------------------------------------------------------------------*/

/* Caldera Form */
.caldera-grid .form-control, .pg-node-id-24, .pg-main-cs-21 {height:45px !important;}
.caldera-grid textarea.form-control, .pg-node-id-25, .pg-main-cs-21 {height:100px !important;}

/* EO single event */
.single .entry-header .post-thumb img, .pg-node-id-26, .pg-main-cs-21 {display:none;}

.entry-content h2 a, .pg-node-id-27, .pg-main-cs-21 {font-weight:900;}

/* entry-title margin */
#primary, .pg-node-id-28, .pg-main-cs-21 {margin:2em 0;}

/* Order list style */
.entry-content ol.ast-content-ol-list, .pg-node-id-29, .pg-main-cs-21 {
  counter-reset: my-ol-counter;
  margin-left:1.4em;
}
.entry-content ol.ast-content-ol-list li, .pg-node-id-30, .pg-main-cs-21 {
  position: relative;
  padding-left: 30px;
  list-style: none;
}
.entry-content ol.ast-content-ol-list li:before, .pg-node-id-31, .pg-main-cs-21 {
  position: absolute;
  top:50%;
  left: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  color: #333;
  text-align:center;
  background-color: #0274be;
  content: counter(my-ol-counter,decimal);
  counter-increment: my-ol-counter;
  font-size: 11px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
 
/* Unordered list style */
.entry-content ul.ast-content-ul-list, .pg-node-id-32, .pg-main-cs-21 {
  margin-left:1.4em;
}
.entry-content ul.ast-content-ul-list li, .pg-node-id-33, .pg-main-cs-21 {
  position: relative;
  padding-left: 30px;
  list-style: none;
}
.entry-content ul.ast-content-ul-list li:after, .pg-node-id-34, .pg-main-cs-21{
  position: absolute;
  top: -webkit-calc( 50% - -1px);
  top: calc( 50% - -1px);
  left: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  padding-top: 2px;
  color: #333;
  text-align:center;
  background-color: #ffcd00;
  content: "\e900";
  font-size: 10px;
  font-family: 'Astra';
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

/* blockquote */
.blockquote, .pg-node-id-35, .pg-main-cs-21 {
    padding: 2%;
    position: relative;
	font-style:italic;
	line-height: 1.75em;
}

.blockquote:before, .pg-node-id-36, .pg-main-cs-21 {
  position: relative;
  font-family: 'FontAwesome';
  top: 0;
  content:'\f10d';
  font-size: 30px;
  color: rgba(0,0,0,0.5); 
  padding:.25em;
  margin-right: .25em;
}

.blockquote:after, .pg-node-id-37, .pg-main-cs-21 {
  position: relative;
  font-family: 'FontAwesome';
  top: 0;
  content:'\f10e';
  font-size: 30px;
  color: rgba(0,0,0,0.5); 
  padding:.25em;
}

/* avatar round */
.avatar, .pg-node-id-38, .pg-main-cs-21 {
    border-radius: 100%;
}

/* elementor */
.elementor-post__title a, .pg-node-id-39, .pg-main-cs-21 {font-size:22px;}

.elementor-post__title a:hover,.elementor-post__title a.pg-state-hover, .pg-node-id-40, .pg-main-cs-21 {color:#e6b800;}

.entry-title a, .pg-node-id-41, .pg-main-cs-21 {font-weight:900;}

.elementor-button, .pg-node-id-42, .pg-main-cs-21 {
	font-weight:700;
	border-radius: 2px;
    padding: 10px 40px;
    border:none;
    background-color: #ffcd00;
}

.elementor-button:hover,.elementor-button.pg-state-hover, .pg-node-id-43, .pg-main-cs-21 {
	color:#fff;
	background-color:#e6b800;
}